Subject: Ticket Assigned - pre
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 01 May 2021 09:44:50 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  pre hi                    Customer:  Hello Bot:  Hi again! Bot:  Please enter your name Customer:  hi Bot:  Hi Hi ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointsa Bot:  Please enter your order number to continue Customer:  6300289997 Bot:    Your order status is : Processing    If you have not received your order, Home Delivery takes  3 to 5 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            01:04 PM, 01st May                     hi                    Ok           01:06 PM, 01st May                   Sohaib                   Hi  ,Good Afternoon, Thank you for contacting us. My name is Sohaib,.I'll be more than happy to help you.           01:06 PM, 01st May                     hi                    Hi           01:06 PM, 01st May                     hi                    I had a waiting time of 48hrs for my order to be delivered           01:07 PM, 01st May                     hi                    But nothing worked out           01:07 PM, 01st May                   Sohaib                   We are truly sorry for any delay happened.we'd appreciate Your patience.Please hold for a moment while we gather those details for you.           01:08 PM, 01st May                     hi                    Am i supposed to wait for more 48hrs and then again 48hrs and again 48hrs and 48 hrs till months?           01:08 PM, 01st May                   Sohaib                   IS this your correct contact number : +966566129470           01:09 PM, 01st May                     hi                    Yes           01:09 PM, 01st May                   Sohaib                   Please be assured as we have already escalated this issue to our concerned team and they are closely working on this to fix it for you.             01:10 PM, 01st May                   Sohaib                   We sincerely apologize for any inconvenience caused to you however, the delivery time frame is- 4-6 business days as mentioned in the Shipping policy. We can try contacting the courier partner and ask them to contact you asap to arrange delivery with you           01:10 PM, 01st May                     hi                    4 to 6 days working days already have passed           01:11 PM, 01st May                     hi                    On 24 i ordered           01:12 PM, 01st May                     hi                    Can you return my money??           01:12 PM, 01st May                     hi                    Or give me a shopping voucher so that i can shop from centrepoint store by going there??           01:14 PM, 01st May                     hi                    Send me a centrepoint shopping voucher           01:14 PM, 01st May                     hi                    Because i have seen most of the times money is not returned in credit card           01:14 PM, 01st May                     hi                    I am sure my parcel is not with courier man and centrepoint has not yet given it to anyone           01:16 PM, 01st May                     hi                    Centrepoint itself is lying that they have shipped the items           01:16 PM, 01st May                     hi                    R u there           01:20 PM, 01st May                     hi                    Or you don't bother to reply           01:20 PM, 01st May                     hi                    Not responsible right??           01:21 PM, 01st May                   Sohaib                   We sincerely apologize for any inconvenience caused to you           01:23 PM, 01st May                     hi                    ???           01:23 PM, 01st May                     hi                    Imagine           01:23 PM, 01st May                     hi                    I think saudi rules don't apply to centrepoint           01:24 PM, 01st May                     hi                    Not afraid of law           01:25 PM, 01st May                     hi                    I ordered on 24th and parcel is untraceable missing           01:26 PM, 01st May                     hi                    What a smart response you have got wait for 48hrs           01:27 PM, 01st May                     hi                    ??           01:27 PM, 01st May                     hi                    Return my money           01:29 PM, 01st May                     hi                    Hello           01:30 PM, 01st May                     hi                    R u awake           01:30 PM, 01st May                   Sohaib                   We see that you want us to cancel your order. Unfortunately, we won't be able to cancel your order at the moment as your order is in transit and is with the courier now. However, we would request you to not accept the delivery of your order. Also if you receive a call from the courier agent, we request you to inform him to cancel the delivery. Once the order will return back to warehouse we will process the refund for the same as soon as possible.           01:32 PM, 01st May                     hi                    How will you refund           01:33 PM, 01st May                   Sohaib                   please allow us some time to fix that optimally           01:33 PM, 01st May                     hi                    I have been cheated once, they ddnt refund in my credit card           01:33 PM, 01st May                     hi                    I might prefer some shopping voucher of centrepoint or cash payment           01:33 PM, 01st May                   Sohaib                   We can understand your frustration with the unexpected experience while you shopping with us           01:42 PM, 01st May                   Sohaib                   We would like  to inform you that this is not the experience we wish you had in shopping with us           01:43 PM, 01st May                   Sohaib                   We promise you that we will work to avoid such mistakes in the future           01:43 PM, 01st May                   Sohaib                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           01:44 PM, 01st May                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2486566